<%= csrf_meta_tags %>
<%= csp_meta_tag %>

<%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
<%#= stylesheet_link_tag '//ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/le-frog/jquery-ui.min.css' %>
<%= stylesheet_pack_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
<%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
<%#= stylesheet_pack_tag 'index_pack', media: 'all', 'data-turbolinks-track': 'reload' %>
<%#= javascript_pack_tag 'index_pack', 'data-turbolinks-track': 'reload' %>
<%= javascript_pack_tag 'tasks_pack', 'data-turbolinks-track': 'reload' %>
<%= javascript_pack_tag 'indicators_pack', 'data-turbolinks-track': 'reload' %>


<%= stylesheet_pack_tag 'my_styles', media: 'all', 'data-turbolinks-track': 'reload' %>
<%= javascript_pack_tag 'my_styles', 'data-turbolinks-track': 'reload' %>

<%= favicon_link_tag '/prowhy_ico.ico' %>
